---
title: "Widerspruch in der Digitalstrategie: Warum die Kooperation zwischen Google und dem BSI Europas Souveränität untergräbt"
date: 2025-03-10T07:33:00.000Z
categories: [
  "Digitale Souveränität",
  "Europa",
  "Google",
  "BSI"
]
description: "Die Partnerschaft zwischen Google und dem BSI steht im Konflikt mit Europas Streben nach digitaler Souveränität, da sie die Abhängigkeit von US-Technologie verstärkt."
feature: /assets/images/20250310/bsi-google-cloud.png
---
Die [kürzlich geschlossene Kooperationsvereinbarung zwischen Google Cloud und dem Bundesamt für Sicherheit in der Informationstechnik (BSI)](https://www.heise.de/news/Google-und-BSI-arbeiten-an-sicheren-Cloud-Loesungen-fuer-die-oeffentliche-Hand-10309149.html?utm_source=chatgpt.com) zielt darauf ab, sichere und souveräne Cloud-Lösungen für die öffentliche Verwaltung in Deutschland zu entwickeln. Diese Partnerschaft umfasst das gesamte Google Cloud-Portfolio, einschließlich KI-Anwendungen wie den Chatbot Gemini, und betont die Einhaltung deutscher sowie europäischer Datenschutzbestimmungen. Ein zentrales Element dieser Zusammenarbeit ist ein neu eingerichtetes Kooperationsforum, das als zentrale Koordinierungsstelle dient.

<figure>
  <img src="/assets/images/20250310/bsi-google-cloud.png" />
  <figcaption>Image created by AI</figcaption>
</figure>

Gleichzeitig betont Europa die Notwendigkeit, seine digitale Souveränität zu stärken, um die Abhängigkeit von nicht-europäischen Technologieanbietern zu reduzieren. Initiativen wie Gaia-X wurden ins Leben gerufen, um europäische Cloud-Lösungen zu fördern und somit die Kontrolle über Daten und Technologien innerhalb Europas zu behalten. Allerdings ist Gaia-X auf Herausforderungen gestoßen, insbesondere durch die Beteiligung großer US-Technologieunternehmen, was Bedenken hinsichtlich der Einflussnahme und Verzögerungen im Fortschritt des Projekts hervorgerufen hat.

Die Dominanz von US-Cloud-Anbietern wie Amazon Web Services, Microsoft Azure und Google Cloud im europäischen Markt ist signifikant, mit einem Marktanteil von über 70 Prozent. Diese Konzentration gibt ihnen nicht nur die Kontrolle über technologische Standards, sondern wirft auch Fragen zur Datensouveränität auf, insbesondere im Hinblick auf Gesetze wie den [US Cloud Act](https://blog.idgard.com/de/us-cloud-act-vs-datenschutz/), der US-Anbieter verpflichtet, Daten auf Anfrage an Behörden herauszugeben, unabhängig davon, wo diese gespeichert sind.

Die Nutzung von US-Cloud-Anbietern durch europäische Institutionen steht somit im Widerspruch zu den Bestrebungen nach digitaler Souveränität. Die Abhängigkeit von wenigen dominierenden Anbietern birgt Risiken für die Autonomie und Sicherheit Europas, da unklar bleibt, wo Daten gespeichert oder verarbeitet werden und ob sie dem Zugriff durch ausländische Behörden unterliegen.

Um die digitale Souveränität Europas zu stärken, ist es daher entscheidend, in eigene Technologien und Infrastrukturen zu investieren, die den europäischen Datenschutzstandards entsprechen und die Kontrolle über Daten innerhalb der EU gewährleisten. Dies erfordert eine klare Strategie und die Förderung europäischer Cloud-Anbieter, um die Abhängigkeit von nicht-europäischen Unternehmen zu reduzieren und die digitale Autonomie Europas zu sichern.

Ein weiterer Aspekt, der die Problematik der digitalen Souveränität Europas verdeutlicht, ist die [aktuelle Haltung der US-Regierung gegenüber Google]((https://www.handelsblatt.com/technik/it-internet/tech-konzern-trump-regierung-haelt-an-google-aufspaltung-fest/100112215.html)). Das US-Justizministerium hält an der Forderung fest, Google aufgrund seiner marktbeherrschenden Stellung aufzuteilen. Konkret soll die Alphabet-Tochter ihren beliebten Browser Chrome verkaufen.

Diese Maßnahmen unterstreichen die wachsende Besorgnis über die Marktmacht großer Tech-Konzerne und werfen die Frage auf, wie sinnvoll es ist, auf solche Unternehmen zu setzen, während gleichzeitig die digitale Unabhängigkeit Europas angestrebt wird.
